using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class SourcesDto
{
    [JsonProperty("720")] public string _720 { get; set; } = "";

    [JsonProperty("240")] public string _240 { get; set; } = "";

    [JsonProperty("w150")] public string W150 { get; set; } = "";

    [JsonProperty("w480")] public string W480 { get; set; } = "";
}
